LastPass melding in Firefox 4.0 met Mac OS X 10.6.7

Met extensies en thema's kun je Mozilla-software vrijwel eindeloos uitbreiden. Kun je anderen een bepaalde extensie/thema aanbevelen? Of heb je vragen over of problemen met een bepaalde extensie/thema dan kun je die hier plaatsen.
sidewinder
Berichten: 18
Lid geworden op: 16 januari 2010, 20:49
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0) Gecko/20100101 Firefox/4.0

LastPass melding in Firefox 4.0 met Mac OS X 10.6.7

Berichtdoor sidewinder » 26 maart 2011, 11:25

Hallo allemaal,

Ik ben naar een verse Firefox 4.0 overgestapt in Mac OS X 10.6.7: Daarbij heb ik de extentie LasPass met versie 1.73.0 geinstalleerd.

Nu krijg ik dus in deze combinatie iedere keer de melding als ik Firefox opstart dat er iets fout is gegaan met de connectie maken naar de LastPass server." Zie screenschot"

Afbeelding

Het gaat hier om een echt verse Firefox met geen oude profiel of zoiets.

Is er iets over bekend en kunnen jullie mij eventueel hiermee helpen?

Gebruikersavatar
Mad Maks
Berichten: 1291
Lid geworden op: 7 oktober 2003, 16:58
Locatie: Haarlem
Mozilla/5.0 (X11; Linux x86_64; rv:2.0) Gecko/20100101 Firefox/4.0

Re: LastPass melding in Firefox 4.0 met Mac OS X 10.6.7

Berichtdoor Mad Maks » 26 maart 2011, 11:38

Ik vond dit onderwerp met (denk ik) je oplossing.

Maak een uitzondering voor lastpass.com cookies: http://support.mozilla.com/nl/kb/Cookie ... okies&as=s

succes

MM

sidewinder
Berichten: 18
Lid geworden op: 16 januari 2010, 20:49
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0) Gecko/20100101 Firefox/4.0

Re: LastPass melding in Firefox 4.0 met Mac OS X 10.6.7

Berichtdoor sidewinder » 26 maart 2011, 11:48

Inderdaad Mad Maks dit heeft geholpen.

Afbeelding

Mijn dank is groot.


Terug naar “Extensies en thema's”